window.addEventListener('scroll', function () {

    let items = document.querySelectorAll(
        '.card-custom, .adv-box'
    );

    items.forEach(item => {

        let top = item.getBoundingClientRect().top;

        if (top < window.innerHeight - 100) {
            item.classList.add('show');
        }

    });

});